
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/argon2.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/argon2.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/argon2.c.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/blake2/blake2b.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/blake2/blake2b.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/blake2/blake2b.c.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/core.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/core.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/core.c.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/encoding.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/encoding.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/encoding.c.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/opt.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/opt.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/opt.c.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src/thread.c" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/thread.c.o" "gcc" "third_party/CMakeFiles/argon2_lib.dir/__/_deps/argon2-src/src/thread.c.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
